
.pageLink li._item{
  width:25%;
}
strong{
  font-weight: bold;
}

.step{
  position: relative;
  padding-bottom:50px;
}
.step:after{
  content:"";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 50px 0 50px;
  border-color: #ebebeb transparent transparent transparent;
  position: absolute;
  left:calc(50% - 50px);
  bottom:0;
}
#index p{
  margin-top: 1em;
}

#pagemenu{
  margin-top:2em;
}
#pagemenu ._item{
  border:1px #ebebeb solid;
  padding:2em 1.5em 1.5em 1.5em;
  height:180px;
  margin-bottom:1.5em;
}

@media screen and (max-width: 640px) {
.pageLink li._item{
  width:50%;
font-size: 80%;
}
}
